Overview | Package | Class | Tree | Deprecated | Index | Help
| ej-technologies
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.jclasslib.browser.detail.attributes
Class LinkRenderer.LinkCommentValue

    java.lang.Object
      org.gjt.jclasslib.browser.detail.attributes.LinkRenderer.LinkCommentValue

Enclosing class:
  LinkRenderer

public static class LinkRenderer.LinkCommentValue
extends Object

Value object for a link with a comment.

Constructor Summary
`LinkRenderer.LinkCommentValue(String linkValue, String commentValue)` Constructor.

Method Summary
`String` | `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LinkRenderer.LinkCommentValue

    public LinkRenderer.LinkCommentValue(String linkValue,
                                         String commentValue)

  Constructor.

Parameters:
  `linkValue` - the text for the link.
  `commentValue` - the text for the comment.

Method Detail

### toString

    public String toString()

Overview | Package | Class | Tree | Deprecated | Index | Help
| ej-technologies
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD